cPanel & WHM Version 98 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!
This object is in archive! 

Leave PHP 5.2.17 in EasyApache as it is available currently in EA 3.20.6

nospa shared this idea 8 years ago
Completed

Please LEAVE!!! PHP 5.2.17 available for standard installation via EasyApache as it is currently in EA 3.20.6. WE DON'T WANT to have it in custom mods, the same way as PHP 4. Please allow us to use this version of PHP, you don't have to maintain it, you can mark it as outdated, exploitable and whatever you want , but just leave it in EasyApache.

Best Answer
photo

We appreciate your taking the time to share your thoughts on this. PHP 5.2 will soon no longer be supported by cPanel. The PHP development team has not supported version 5.2 in over two years. Providing an unsupported application via EasyApache is confusing and sends conflicting messages. To reduce the confusion, and provide clarity, we remove unsupported applications from EasyApache.


We understand that some people still need access to PHP 5.2, for a variety of reasons. To accommodate this, unsupported applications are placed on the EasyApache Custom Option Module site at http://docs.cpanel.net/twiki/bin/view/EasyApache/EasyApacheCustomModules. Those who want to continue using unsupported software are free to download it from that site and install the software on their servers.

Replies (1)

photo
1

We appreciate your taking the time to share your thoughts on this. PHP 5.2 will soon no longer be supported by cPanel. The PHP development team has not supported version 5.2 in over two years. Providing an unsupported application via EasyApache is confusing and sends conflicting messages. To reduce the confusion, and provide clarity, we remove unsupported applications from EasyApache.


We understand that some people still need access to PHP 5.2, for a variety of reasons. To accommodate this, unsupported applications are placed on the EasyApache Custom Option Module site at http://docs.cpanel.net/twiki/bin/view/EasyApache/EasyApacheCustomModules. Those who want to continue using unsupported software are free to download it from that site and install the software on their servers.

Replies have been locked on this page!